Subject: Summary of chemistry WWW sites

From: Herbert Homeier (t4720) <[email-masked]>
Date: Fri, 17 Mar 95 15:01:36 +0100

Hi,

I am sorry that this answer to the original question is a
little late, but I want to point out that many chemistry
related servers and resources can be found using the URL

http://rchs1.uni-regensburg.de/index.html#links

Hopefully this helps.

Best regards

Herbert
--------------------------------------------------------------
Dr. Herbert H. H. Homeier
Institut fuer Physikalische und Theoretische Chemie
Universitaet Regensburg
D-93040 Regensburg, Germany
Phone: +49-941-943 4720                FAX  : +49-941-943 2305
email: [email-masked]
<A HREF="http://rchs1.uni-regensburg.de/%7Ec5008/">HOMEPAGE</A>
---------------------------------------------------------------

> From c5008 Fri Mar 17 11:41:00 1995
> Date: Fri, 17 Mar 95 11:41:00 +0100
> From: Herbert Homeier (t4720) <[email-masked]>
> Subject: Chemistry WWW sites
> Content-Type> : > text/plain> 
> Mime-Version: 1.0
> X-Courtesy-Of: NCSA Mosaic 2.4 on Sun
> X-Url: http://rchs1.chemie.uni-regensburg.de/%7Emaillist/data/0968.html
> Apparently-To: c5008
> Content-Length: 16989
> X-Lines: 474
> Status: RO
> 
> CCL:Summary of chemistry WWW sites
> 
> JIANGUO SUN, CHEMISTRY DEPT., MARQUETTE U. ([email-masked])
> Thu, 16 Mar 1995 19:39:50 -0600 (CST) 
> 
>    Messages sorted by: [ date ][ thread ][ subject ][ author ] 
>    Previous message: Garrett M. Morris: "CCL:malloc etc. on DEC Alpha" 
> 
> Dear netters:
> To reponse the requests from many people who are also interested in
> Chemistry WWW sites, I summarized the replies here. Thanks for all your helps.
> 
> Jianguo
> 
> **************************************************************************
> My original question was: 
> 
> > Could anyone tell me where I can find some WWW webs about chemistry
> >resources? I need some samples (any chemistry) to build ours. 
> 
> The replies are:
> 
> #1 ****************************
> From: IN%"[email-masked]" "Jan Labanowski" 13-MAR-1995 22:27:50.91
> 
> Did you try:
> 
> http://www.ccl.net/chemistry.html
> 
> and clicked on hypertext in "Other Sites of Interest?" Then you can usually
> download the pages and save them as files, and see what other people do.
> 
> Jan
> [email-masked]
> 
> #2 ***************************
> From: IN%"[email-masked]" "Gerd Thys" 14-MAR-1995 00:37:40.88
> 
> Feel free to have a look at my WWW-page... I have collected more than 100 
> links to chemistry-related resources. 
> 
> You can access my Chemistry-page through 
> 
> http://www.uia.ac.be/u/thys/chem.html
> 
> or if you want, you can also look at my root-page, which includes other 
> (=non-chemistry) interesting stuff:
> 
> http://www.uia.ac.be/u/thys/index.html
> 
> hope this is of any help
> 
> best regards 
> 
> Gerd 
> ----------------------------------------------------------------------------
> Gerd Thys Ph.D. Student
> Structural Chemistry Group
> University of Antwerp (UIA)
> Universiteitsplein 1 E-mail: [email-masked]
> B-2610 wilrijk URL: http://www.uia.ac.be/u/thys/index.html
> BELGIUM 
> ----------------------------------------------------------------------------
> 
> #3 ************************************
> From: IN%"[email-masked]" "Niels van der Laag" 14-MAR-1995 01:56:44.96
> 
> Hi there,
> 
> I'm a student at the university of Nijmegen, The Netherlands.
> 
> The students here have there WWW-pages. Unfortunaly the depart-
> ment not yet.
> 
> The address is:
> http://www.sci.kun.nl/sigma/
> 
> Succes
> Niels van der Laag
> student computational chemistry
> 
> #4 ************************************
> From: IN%"[email-masked]" 14-MAR-1995 02:57:20.92
> 
> Hi!,
> An very complete, but not exhaustive index lists are of
> chemistry homepage is at
> 
> http://www.chem.ucla.edu/chempointers.html
> 
> take care.
> Noy
> ----------------------------------------------------------------------------
> E-mail: [email-masked] (University of Innsbruck)
> [email-masked] (Bangkok) (Permanent E-mail address)
> Homepage http://www-c724.uibk.ac.at/noy/ 
> http://atc.atccu.chula.ac.th/noyhome/ 
> -----------------------------------------------------------------------------
> *** Love is easy to start but hard to stop
> 
> #5 ********************************************
> From: IN%"[email-masked]" "Georg Ostertag" 14-MAR-1995 03:49:04.11
> 
> I send you the adresses of 4 chemistry - www servers in germany which are my
> preferred:
> 
> http://www.chemie.fu-berlin.de/index.html
> Freie Universitaet Berlin CHEMnet WWW Entry Point
> ==> outfit very interesting!
> 
> http://www.pc.chemie.th-darmstadt.de/
> Physical Chemistry, Technische Hochschule Darmstadt
> 
> http://derioc1.organik.uni-erlangen.de/ccc-welcome.html
> CCC (Computer Chemistry Club) Erlangen HOMEPAGE
> 
> http://pctc.chemie.uni-erlangen.de/fakultaet/chemie.html
> Erlangen - Chemie
> 
> Hope this helps.
> 
> Georg.
> 
> #6 **************************************
> From: IN%"[email-masked]" "CCC Webmaster" 14-MAR-1995 06:01:35.78
> 
> You are invited to have a look at the WWW pages of the
> CCC (Computer Chemistry Center) in Erlangen URL =
> http://www.organik.uni-erlangen.de/
> 
> Good webbing A.Dransfeld as 
> ( [email-masked] )
> 
> #7 ***************************************
> From: IN%"[email-masked]" 14-MAR-1995 06:59:32.20
> 
> Chemistry Home Page
> 
> Some sites 
> 
>    Phoenix Polymers, Inc., a compounder of proprietary engineering thermoplastics 
>    Lists of Internet Chemistry Resources at
>       University of Texas at Austin Chemistry Library. 
>       Northern Illinois University, Department of Chemistry 
>       Periodic Table of Elements, 
>       Guide 
>       Northern Illinois University Chemistry Server 
>       Ohio SuperComputer Comp. Chem. (CCL) (Jan Labanowski's) Chem Page 
>       Chemistry Servers from UCLA 
> 
>    Anonymous FTP Servers
> 
>       QCPE 
>       OSC Chemistry Archive 
>       Simtel DOS/Windows Chemistry Software 
>       MacSciTech, Chemistry Software 
>       U Mich, Chemistry Software 
>       Sumex Macintosh Science Software 
>       Chemistry tutorials 
> 
>    -- 
>    Sincerely, Thomas Pierce - [email-masked]  -  Computational Chemist
>    "These opinions are those of the writer and not the Rohm and Haas Company."
> 
> 
> 
>    #8 ******************************************************
>    From:   IN%"[email-masked]"  "Victor M. Rosas Garcia" 14-MAR-1995 07:40:29.09
> 
>    You can get started with these sites:
> 
>    <a href="http://www.ccl.net/chemistry.html">Ohio Supercomputer Center</a><p>
>    <a href="http://www.chem.vt.edu/Yip/www.html">WWW Chem Servers</a><p>
>    <a href="http://galaxy.einet.net/galaxy/Science/Chemistry.html">Chemistry
>    Page</a> (EINET)<p>
>    <a href="http://csdvx2.ccdc.cam.ac.uk/">Cambridge Crystallographic Data
>    Center</a><p>
>    <a href="http://www.geom.umn.edu/">The Geometry Center</a><p>
>    <a href="http://strange.engr.washington.edu/index.html">Magnetic Resonance Home
>    Page</a><p>
>    <a href="http://www.eecs.wsu.edu/IRL/ANIM/Anim.html#anims">WSU Computer
>    Animations</a><p>
> 
>    Hope this helps.
> 
>    Victor.
> 
> 
>    #9 *****************************************
>    From:   IN%"[email-masked]" 14-MAR-1995 08:07:05.73
> 
>    You can try our site (which has not been officially opened to the
>    public) at http://ucmodl.che.uc.edu/ucchem.html.
> 
>    Also, many people find the UCLA site useful
>    (http://www.chem.ucla.edu/chempointers.html).  Personally, I find it
>    too cluttered.
> 
>    Two other places you may like are:
> 
>            Duke - http://www.chem.duke.edu/
>            SUNY-Binghamton - http://chemiris.chem.binghamton.edu:8080/
> 
>    Good luck.
> 
>                                                    Jeff Nauss
> 
>    ****************************************************************************
>    *  UU    UU             Jeffrey L. Nauss, PhD                              *
>    *  UU    UU             Director, Molecular Modeling Services              *
>    *  UU    UU             Department of Chemistry                            *
>    *  UU    UU CCCCCCC     University of Cincinnati                           *
>    *   UU  UU CCCCCCCC     Cincinnati, OH 45221-0172                          *
>    *    UUUU CC                                                               *
>    *         CC            Telephone: 513-556-0148    Fax: 513-556-9239       *
>    *         CC                                                               *
>    *          CCCCCCCC     e-mail: [email-masked]                    *
>    *           CCCCCCC     http://ucmodl.che.uc.edu/~nauss/homepage.html      *
>    ****************************************************************************
> 
> 
> 
>    #10 ********************************************
>    From:   IN%"[email-masked]" 14-MAR-1995 09:13:06.03
> 
>    Here two good sites to get you started:
> 
>    http://akebono.stanford.edu/yahoo/Science/Chemistry/
> 
>    http://www.chem.ucla.edu/chempointers.html
> 
>    and a couple of my all time favorites:
> 
>    http://www.nih.gov/molecular_modeling/gateway.html
> 
>    http://www.ch.ic.ac.uk/GIC/
> 
>    Hope this helps get you started,
> 
>    L. Kraig Steffen
>    Assistant Professor of Chemistry
>    Fairfield University,
>    Fairfield CT  06430
> 
>    203 254-4000 ext 2254
>    [email-masked]
>    [email-masked]
> 
> 
> 
>    #11 ***********************************************
>    From:   IN%"[email-masked]"  "Ezequiel Q. Morales" 14-MAR-1995 11:22:38.17
> 
>    Hi,
>            I have several addresses that can be interesting for you:
> 
>    Scientific Web Resources
>             http://boris.qub.ac.uk/edward/index.html
>    Science:Chemistry
>            http://akebono.stanford.edu/yahoo/Science/Chemistry
>    Organic Chemistry Resources
>            http://www.chem.vt.edu/chem-ed/org-home.html
>    NMR Information Server
>            http://micro.ifas.ufl.edu
>    Chemist's Art Gallery
>            http://www.csc.fi/lul/chem/graphics.html
> 
>            Enjoy them
> 
>    -------------------------------------------------------------------------------
>    Ezequiel Quintana Morales
>    Washington University, School of Medicine
>    Dept. of Molecular Biology and Pharmacology
>    Campus Box 8103, 660 S. Euclid Ave.
>    St. Louis, MO 63110
>    Tel: + 1 314 362 29 87
>    Fax: + 1 314 362 70 58
>    e-Mail: [email-masked]
>    -------------------------------------------------------------------------------
> 
> 
> 
>    #12 ******************************************
>    From:   IN%"[email-masked]" 14-MAR-1995 11:25:09.49
> 
>    Try
>    http://akebono.stanford.edu/yahoo/Science/Chemistry/
>    and
>    http://wwwhost.cc.utexas.edu/world/instruction/index.html
>    and 
>    http://www.ch.ic.ac.uk/local/organic/
> 
>    if you produce a list please let me know.
> 
>    > 
>    #########################################################
>    # Dr. Jeff Gosper                                       #
>    # Dept. of Chemistry                                    #
>    # BRUNEL University                                     #
>    # Uxbridge Middx UB8 3PH                                #
>    # voice:  0895 274000 x2187                             #
>    # facsim: 0895 256844                                   #
>    # internet/email/work:   [email-masked]    # 
>    # internet/WWW: http://http2.brunel.ac.uk:8080/~castjjg #
>    #########################################################
> 
> 
> 
>    #13 ********************************************************
>    From:   IN%"[email-masked]" 14-MAR-1995 12:49:36.44
> 
>    you may look at my page of net link tools
>    http://copsg2.pharm.arizona.edu/~bear
>            please leave an email there to let me know what you think
> 
>    bear
> 
>      ___         __                          ___   _____  ___   _____  ___    
>     (___        l .)                        /\  \ /  \  \#\  \ /  \  \/\  \ / 
>      ___)OARING |__)EAR                      /\  \  / \  \#\  \  / \  \ \  \  
>    Cyber-Chemist, Molecular Design             \__\/   \__\#\_.\/   \__\ \__\/
>    [email-masked]                        N+  O-Tyr-topo
>    UA New Pharmacy 404 Tucson 85721              
>       Topoisomerase reference URL: http://copsg2.pharm.arizona.edu/~bear/top/top
>       *                                                                     /
>      \|/     Listening may be the most important thing we do today!        (=)
> 
> 
> 
>    #14 ********************************************
>    From:   IN%"[email-masked]" 14-MAR-1995 18:35:03.99
> 
>    Try http://www.rpi.edu/dept/chem/cheminfo/chemres.html
> 
> 
>    Cheers,
> 
>    Dave
>    __________________________________________________________________________
> 
>       Dr. David A. Winkler                        Voice: 61-3-542-2244
>       Principal Research Scientist                Fax:   61-3-543-8160
>       CSIRO Division of Chemicals and Polymers
>       Private Bag 10                              CSIRO: http://www.csiro.au
>       Clayton, Australia.
> 
> 
> 
>    #15 ****************************************
>    From:   IN%"[email-masked]" 14-MAR-1995 18:48:33.95
> 
>    I know a place in stanford which provides rich informations on chemistry
>    http://akebono.stanford.edu/yahoo/Science/Chemistry/
> 
>    ----------------------------------------------------------------------
>    Henry Hongyu Zhang               |  [email-masked]
>    Molecular Design Laboratory      |  Tel: 861-2501490
>    Institute of Physical Chemistry  |  Fax: 861-2501725
>    Peking University                |
>    Peking 100871 , China            | 
> 
> 
> 
>    #16 **********************************************
>    From:   IN%"[email-masked]" 15-MAR-1995 00:37:51.40
> 
>     you can find in:
> 
>    http://akebono.stanford.edu/yahoo/
> 
>    an interactive index about any field.
> 
>    About chemistry, one good site to jump to another is :
> 
>    http://www2.shef.ac.uk/chemistry/chemistry-home.html
> 
>    Have a nice trip ...
> 
>                                            Augusto Cesar
> 
>    ----------------------------------------+---------------------------------------
>                                            |
>     Augusto Cesar de Camargo Neto - Pateta | Keith Nelson: You can't judge a
>              Universitat Jaume I           | ------------- book by its cover ...
>     Departament de Ciencies Experimentales |
>           Grupo de Quimica Quantica        | Watts: Yeah, but you can tell how 
>                   Apartat 224              | -----  much it's gonna cost.
>                12008 - Castello            |
>                     Spain                  |      in Some Kind of Wonderfull (1987)
>                                            |---------------------------------------
>         Phone: +34 64 34-5700 ext. 2309    |
>              Fax:   +34 64 34-5654         | John Keating: Carpe diem !!!
>                                            | ------------
>          e-mail: [email-masked]     |
>                                            |           in Dead Poets Society (1989)
>    ----------------------------------------+---------------------------------------
> 
> 
> 
>    #17 ********************************************
>    From:   IN%"[email-masked]"  "William T. Winter" 15-MAR-1995 01:40:32.88
> 
> 
>    http://glucose.esf.edu
> 
>    which I have not announced publicly but which does have lots of pointers.
>    you are welcome to look
>    warning, since I am still doing a lot of tinkering, this site shuts down 
>    without warning  aperiodically
>    =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>    Dr. William T. Winter                  Phone: (315)470-6876
>    315 Baker Lab                          FAX:   (315)470-6856
>    SUNY-ESF                               Internet: [email-masked]
>    Syracuse, NY 13210-2786 
> 
> 
> 
> 
>    #18 *****************************************
>    From:   IN%"[email-masked]"  "Wang Arthur" 15-MAR-1995 02:09:13.85
> 
>    You will find the following address helpful:
>    http://www.rpi.edu/dept/chem/cheminfo/chemres.html
> 
>    Good luck.
> 
>    Arthur
> 
>    +-----------------------------------------------------------+
>    |                                                           |
>    |    Arthur Wang                     Doctoral Candidate     | 
>    |                                                           |            
>    |    Molecular Design Lab                                   |
>    |    Institute of Physical Chemistry, Peking University     |
>    |    Beijing 100871, P.R.China                              |
>    |                                                           |
>    |    E-mail: [email-masked]               |
>    |    Telephone: 86-1-2501490                                |
>    |    WWW: ftp://162.105.177.1/sys/www/arthur/homepage.html  |
>    |         http://www.ipc.pku.edu.cn/arthur/homepage.html    |
>    |                                                           |
>    +-----------------------------------------------------------+
> 
> 
> 
> 
>    #19 *****************************************
>    From:   IN%"[email-masked]"  "Robert K. Szilagyi" 16-MAR-1995 01:25:36.52
> 
>    Try our server! We have some excellent links to chemistry related documents!
> 
>            Good luck,
> 
>                            Rob
>    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>    Robert K. Szilagyi                        University of Veszprem   METMOD FF
>    research fellow                           Dept. Org. Chem.            L1
>    Email: [email-masked]             Veszprem, H-8201         L2 |   R1
>           [email-masked]         Egyetem u. 10              >W=C<
>    Phone: +36-(88)-422022/137                P.O.Box 158              L3 |   R2
>    FAX:   +36-(88)-426016                    HUNGARY                     L4
>    http://indy.mars.vein.hu:8000/molmod.html
>    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> 
> 
>    -------This is added Automatically by the Software--------
>    -- Original Sender Envelope Address: [email-masked]
>    -- Original Sender From: Address: [email-masked]
>    [email-masked] -- everyone     | [email-masked] -- coordinator
>    [email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
>    Anon. ftp www.ccl.net     | [email-masked] -- archive search
>    http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV
> 
>       Previous message: Garrett M. Morris: "CCL:malloc etc. on DEC Alpha" 
>